{
  "headers": {
    "content-length": "1437",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "4464AR8ABZ9RZVRF",
    "x-amz-version-id": "YP4I27jhBvSoKLF2gvkSsDdGvofbC3GN",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "jDR1tx/gDBKH7Q9hQGJAPoktFDn+AsWU9l9OwDbcrtrQHfCpsM0VsyKmNFDKn9XCwM59kQAMdxs=",
    "etag": "\"13943a9d61709d0cd1a8222fcc1c32b9\""
  },
  "url": "https://deno.land/std@0.122.0/encoding/base64url.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 956003444
  }
}